.iconSprite, .ui-datepicker-trigger {
	background-image:url('/CareerServices/images/CareerServicesIconSprite.png');
	background-repeat:no-repeat;
	background-color:transparent;
	width:16px; 
	height:15px;  
	border:0px;
	cursor:pointer;
	padding:0 !important;
	margin-right:0;
}

.iconNonButton{
    cursor:default;
	display:inline-block;
}

.iconText {
    display:table-cell; 
    height:15px; 
    vertical-align:middle;
}
        
.iconEdit{
	background-position:-21px 1px;
}

.iconRenew{
	background-position:-21px -19px;
}

.iconAdd{
	background-position:-21px -39px;
}
        
.iconDelete{
	background-position:-21px -59px;
}

.iconNew{
	background-position:-21px -79px;
}

.iconPrint{
	background-position:-21px -99px;
	height:20px;
}

.iconRenewExpire{
	background-position:-21px -119px;
}

.iconSearch{
	background-position:-21px -139px;
}

.iconFound{
	background-position:-21px -159px;
}

.iconAlert{
	background-position:-21px -179px;
}

.iconArrow{
	background-position:-21px -199px;
}

.iconCalendar, .ui-datepicker-trigger {
	background-position:-21px -219px;
	height:25px;
}
.CareerServicesWelcome {
	margin-top:-10px;
	display: inline-block;
	float: left;
	width: 65%;
}
#RotationGroup {
	display: none;
}
.CareerServicesLogin{
	float: left;
	width: 35%;
}

.CareerServicesLogin h4 {
	  margin: 0 0 10px 0px;
padding: 0px;
text-align: center;
}
#divSearchResultsNarrow {
    display:none;
}
.SearchSort {
    float:right;
    display:inline;
}
#CareerServicesNav .NavToggler1 .CareerServices_ImportantMenuItem {
    background-image: url("/CareerServices/Images/SearchTab.png");
}

/*** Form Styles ***/

.Openings {	
padding: 0px; border-collapse:separate; border-spacing: 8px; margin-left: 25px;
}
.columnOne {
	white-space:nowrap;
	color: #C2A77E;
	text-align:right;
	padding-right: 10px;
}
.Openings td.columnTwo {
padding-left: 5px;
/*width:150px;*/
}

.StatementControl {
	margin-left:10px;	
}

.StatementControl li {
	list-style-type:decimal;
}

.StatementControl h3 {
	margin-top: 10px;
	margin-left: 0px;	
}

.contentContainer	{
	margin-left:10px;
}